<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical"
    tools:showIn="@layout/activity_pdimage">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/img_recycler"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="2dp" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="3dp"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="1">

            <ImageView
                android:id="@+id/img_start_session"
                android:layout_width="80dp"
                android:layout_height="80dp"
                android:src="@mipmap/startsession" />
        </LinearLayout>
    </LinearLayout>
</LinearLayout>